Bug 322218 - LaTeX filter broken!
Summary: LaTeX filter broken!
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: text-ui-message-filters (show other bugs)
Version: git-latest
Platform: Other Linux
: NOR normal
Target Milestone: 0.7-beta
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-10 21:18 UTC by David Edmundson
Modified: 2013-08-30 10:25 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:
kde: ReviewRequest+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2013-07-10 21:18:32 UTC
Seems to be running before the escape filter, causes HTML to be displayed.
Comment 1 David Edmundson 2013-08-30 10:25:44 UTC
Git commit 3a4d0558ac38a7f2667aab943153cd4336a730a5 by David Edmundson.
Committed on 30/08/2013 at 11:20.
Pushed by davidedmundson into branch 'master'.

Fix LaTeX filter

Instead of trying to put the images inline we put a reference and insert the LaTeX images at the end.
REVIEW: 111501

M  +6    -4    filters/latex/latex-filter.cpp

http://commits.kde.org/telepathy-text-ui/3a4d0558ac38a7f2667aab943153cd4336a730a5